Bug 1574439 - Incorrect cinder quota-update examples
Summary: Incorrect cinder quota-update examples
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 14.0 (Rocky)
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
: ---
Assignee: ndeevy
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 10:41 UTC by Alex Stupnikov
Modified: 2019-06-02 15:40 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-02 15:40:29 UTC
Target Upstream Version:
tshefi: automate_bug-


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1574431 0 low NEW cinder quota-update command accepts incorrect project IDs 2021-03-31 12:34:50 UTC

Description Alex Stupnikov 2018-05-03 10:41:55 UTC
Description of problem:

Chapter "2.2.8. Backup Administration" of RHOSP 10 "Storage Guide" [1] contain incorrect examples of "cinder quota-update" and "cinder quota-show" commands. It is impossible to configure proper cinder quotas when project is defined by TENANTNAME. TENANT_ID should be used instead.

Please check official upstream documentation [2] and bug #1574431

[1] https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/10/html-single/storage_guide/index#backup_administration
[2] https://docs.openstack.org/newton/admin-guide/cli-cinder-quotas.html
Version-Release number of selected component (if applicable):


Note You need to log in before you can comment on or make changes to this bug.